body{
	background-color: rgb(10,10,10) ;
}

#mother{
	margin-top:50px ;
	margin-right: 120px ;
	margin-left: 120px;
}
/* NAVBAR */
#navba{
	table-layout: fixed; 
	width: 11%;
}

/* LEFT SIDE SCREEN WITH LEAGUE AND COMPETITION LIST */
#leagues-list{
	margin-left: -15px ;
}

#league-btn{
	width: 80px; 
	height:30px;
	margin:15px 0px 10px 4px;
	font-size: 13px;
	float:left;
	clear:right;
}

#leagues{
	width:10%;
	background-color:red;
	color:white;
	float:left ;
	background-color:rgb(10,5,0);
	padding: 5px;
	bottom:0 ; 
	height: 100vh ;
	clear: left;
}

#leagues ul{
	cursor: pointer ;
	list-style: none ; 
	font-weight: 500;
}

/*LIVESCORES AND GAMES TABLE UNDER IT A PLACE FOR AN AD*/

#midpage{
	width:60%;
	float:left;
	background-color: black ;
	color:rgb(200,230,230);
	padding: 10px;
	 height: 100%;
}

#livescore{
	background-color: #212120 ;
	color:rgb(200,230,230);
	font-weight: 400px;
	font-size: 12px;
	padding:2px;
	margin-bottom: 5px;
}

#ad2{
	margin-top:2px ;
	max-height:70px ;
	width:100%;
	bottom: 0 ;
}

#livescore table td{
	 width:14%;
	  font-family: Arial, Helvetica, sans-serif;
}
#livescore table th{
	 background-color: rgb(0,0,0);
}

/* RIGHT SIDE WITH LEAGUE TABLE AND TWO ADS */

#leaguetable{
	width:30%;
	background-color:rgb(0,30,0);
	float:right;
}
#leaguetable table{
	color: white ;
	background-color: black ;
	margin-bottom: 6px;
	width: 100%;
}
#leaguetable table td{
	width: 20%;
	font-size:12px;
	border:gray 1px solid;
	 font-family: Arial, Helvetica, sans-serif;
}
#leaguetable table th{
	font-size:12px;
}

#adsandtables{
	width:100%;
	float:right;
}

#adsandtables table tr{
	background-color:rgb(0,30,0);
	margin-bottom: 300px;
}

footer {
    clear: both;
    position: relative;
    height: 200px;
}
a{
	text-decoration: none ;
		color: white;
}

@media (min-width:50px) and (max-width: 1200px){
	#mother{
		width: 100% ;
		margin:0;
	}
	a{
		font-size: 12px;
	}
	footer{
		height: 10px;
	}
	#leagues{
		float:left;
		width: 20% ;
	}
	#leagues-list{
		margin-left:-28px;
	}
	#leaguetable{
	    width:100%;
	}
	#leaguetable table{
	    width:100%;
	}
	#midpage{
		width:80% ;	
	}	
	#adsandtables{
		margin-bottom: 0px ;
	}
} 